import mysql.connector

def get_db_connection():
    return mysql.connector.connect(
        host="localhost",
        user="global",
        password="vdP)QRBKOY]5QNdw",
        database="global"
    )